{
  "activityType" : 1,
  "color" : "yellow",
  "createdAt" : "2020-01-01T00:00:00Z",
  "exercises" : [
    {
      "durationSeconds" : 45,
      "id" : "01DXF6DT00CR91WJG3RAWSJC5F",
      "loadType" : 2,
      "name" : "March in Place",
      "order" : 0,
      "reps" : 0,
      "sets" : 1,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT0090FANSSPTBBYFG08",
      "loadType" : 0,
      "name" : "Neck Rolls",
      "order" : 1,
      "reps" : 5,
      "sets" : 1,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00GKZKMRKHQ7AARGWG",
      "loadType" : 0,
      "name" : "Arm Circles",
      "order" : 2,
      "reps" : 10,
      "sets" : 1,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00KG2640BBEXTTFNM3",
      "loadType" : 0,
      "name" : "Torso Twist",
      "order" : 3,
      "reps" : 10,
      "sets" : 1,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT005JW5BTSHWY54S6P3",
      "loadType" : 0,
      "name" : "Standing Side Bend",
      "order" : 4,
      "reps" : 8,
      "sets" : 1,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT004CYSBPP0KYDMJMMG",
      "loadType" : 0,
      "name" : "Hip Circles",
      "order" : 5,
      "reps" : 8,
      "sets" : 1,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00TSP140VH9JYVHS15",
      "loadType" : 0,
      "name" : "Leg Swings",
      "order" : 6,
      "reps" : 10,
      "sets" : 1,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00J0C4EADB3VRKEJB2",
      "loadType" : 0,
      "name" : "Standing Calf Raise",
      "order" : 7,
      "reps" : 12,
      "sets" : 1,
      "weight" : 0
    },
    {
      "durationSeconds" : 30,
      "id" : "01DXF6DT00BMMGNKB4B6TQ5E59",
      "loadType" : 2,
      "name" : "Standing Forward Fold",
      "order" : 8,
      "reps" : 0,
      "sets" : 1,
      "weight" : 0
    }
  ],
  "id" : "01DXF6DT00FJ5F1HRENQPC1DTG",
  "name" : "Morning Wake-Up",
  "order" : 8,
  "schemaVersion" : 3,
  "systemImage" : "sun.max.fill",
  "updatedAt" : "2020-01-01T00:00:00Z"
}